#Skills
##Bioinformatic Experience

- LINUX/UNIX command line and shell scripting
- cluster and cloud computing
- programming languages: Perl, Python, R 
- phylogenetic analysis: Paup*, Phylip, Mesquite, RAxMl, MrBayes, FastTree, BEAST
- 16S rRNA PCR analysis: QIIME, mothur, Phyloseq, R, vegan, PICRUSt, cluster-free approaches
- familiarity with reference databases, including NCBI, Greengenes, KEGG, MetaCyc, SILVA, RDP 
- metagenomic read mapping: Bowtie, BWA
- genome/metagenome assembly: MetaAMOS, IDBA-UD, A5, Ray Meta
- metagenome taxonomic classification: MEGAN, MG-RAST, Phylosift, Kraken, phylOTU
- metagenomic binning: MetaPhlAn, Phylopythia, CompostBin, groopM
- comparative metagenomics: MG-RAST, IMG/M, HUMAnN, LEfSe, STAMP
- development of custom analysis pipelines incorporating the above tools
- biostatistics, including exploratory statistics, hypothesis testing, ANOVA, PERMANOVA, multivariate analyses
- version control and workflow management: git, IPython/Jupyter notebook, RStudio
- experimental design for diverse microbiome studies

## Bench Experience
- standard molecular biology: PCR, qPCR, RT-PCR, DNA/RNA extraction, quantification (Nanodrop, Qbit, BioAnalyzer), gel electrophoresis (Pipin, PFGE)
- DNA library preparation: small- (3-4kb) and medium- (8-10kb) insert clone libraries, Fosmid, BAC, YAC, cDNA, shotgun genomic/metagenomic
- DNA sequencing: Sanger, 454, Illumina
- 16S rRNA gene, fungal ITS, microbial eukaryotic 18S PCR-based library construction
- microscopy: light, fluorescent (FISH and CARD-FISH), confocal, photoactivated localization, SEM 
- selective isolation and characterization of microbes from environmental samples, including those capable of sulfur oxidation/reduction, methanogenesis, methanotrophy, nitrogen fixation, oxygenic and anoxygenic phototrophy, fermentation, and others